Subject: System issue
From: Ramananda <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 30 Apr 2017 13:13:06 +0530 (IST)

Hello, 

My system auto rebooted and lost all the process that I login, including colo for approx 10-15 mins. Wasn't able to login back to colo from another system, even from Rahul's system - keep saying already login - but there was no one login since my system auto rebooted with colo still login with other process. Tried to logout manually from admin console, but I was able to login once my system restarted. 
So, the client may see us not login for few minutes. 

Thought I should let you know, thanks! 

Rama